<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Blank</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-input></ion-input>

  <ion-button color="primary" (click)="CheckLogin(user)">Primary</ion-button>
  <ion-button color="primary" (click)="userAlumno()">Alumnos</ion-button>

</ion-content>
